Agent 10.3.1 compatible with 10.3.2 Server ?

--____IGHCYTNNCNTMJDXTQKOX____
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: base64
Content-Disposition: inline; modification-date="Tue, 21 Feb 2011 18:47:17
	 +0100"

aGkNCg0KaSBoYXZlIGFnZW50cyBhbmQgc2VydmVyIGluIGEgcXVpdGUgcm9idXN0IGNvbmRpdGlv
biB3aXRoIFdpbmRvd3MgWFAgU1AyIGNsaWVudHMuDQoNCnNvIG5vdyB3ZSBhcmUgcm9sbGluZyBv
dXQgbmV3IHdpbmRvd3MgNyBjbGllbnRzLCBzbyBmb3IgdGhhdCBpIHdhbnQgdG8gdXBkYXRlIHRo
ZSBzZXJ2ZXIgdG8gMTAuMy4yIGFuZCBoYXZlIHRoZSBuZXcgY2xpZW50cyBhbHNvIG9uIG5ldyAx
MC4zLjIgYWdlbnRzLg0KYXJlIHRoZSBvbGQgMTAuMy4xIGNsaWVudHMgc3RpbGwgd29ya2luZyA/
DQoNClRoYW5rcw0KDQpTYXNjaGE=
--____IGHCYTNNCNTMJDXTQKOX____
Content-Type: multipart/related; boundary="____UROBLAWFLDTYZKQSJOIP____"


--____UROBLAWFLDTYZKQSJOIP____
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: base64
Content-Disposition: inline; modification-date="Tue, 21 Feb 2011 18:47:17
	 +0100"

PEhUTUw+PEhFQUQ+DQo8TUVUQSBodHRwLWVxdWl2PUNvbnRlbnQtVHlwZSBjb250ZW50PSJ0ZXh0
L2h0bWw7IGNoYXJzZXQ9dXRmLTgiPg0KPE1FVEEgY29udGVudD0iTVNIVE1MIDYuMDAuMjkwMC4y
OTYzIiBuYW1lPUdFTkVSQVRPUj48L0hFQUQ+DQo8Qk9EWSBzdHlsZT0iTUFSR0lOOiA0cHggNHB4
IDFweDsgRk9OVDogMTBwdCBUYWhvbWEiPg0KPERJVj5oaTwvRElWPg0KPERJVj4mbmJzcDs8L0RJ
Vj4NCjxESVY+aSBoYXZlIGFnZW50cyBhbmQgc2VydmVyIGluIGEgcXVpdGUgcm9idXN0IGNvbmRp
dGlvbiB3aXRoIFdpbmRvd3MgWFAgU1AyIGNsaWVudHMuPC9ESVY+DQo8RElWPiZuYnNwOzwvRElW
Pg0KPERJVj5zbyBub3cgd2UgYXJlIHJvbGxpbmcgb3V0IG5ldyB3aW5kb3dzIDcgY2xpZW50cywg
c28gZm9yIHRoYXQgaSB3YW50IHRvIHVwZGF0ZSB0aGUgc2VydmVyIHRvIDEwLjMuMiBhbmQgaGF2
ZSB0aGUgbmV3IGNsaWVudHMgYWxzbyBvbiBuZXcgMTAuMy4yIGFnZW50cy48L0RJVj4NCjxESVY+
YXJlIHRoZSBvbGQgMTAuMy4xIGNsaWVudHMgc3RpbGwgd29ya2luZyA/PC9ESVY+DQo8RElWPiZu
YnNwOzwvRElWPg0KPERJVj5UaGFua3M8L0RJVj4NCjxESVY+Jm5ic3A7PC9ESVY+DQo8RElWPlNh
c2NoYTwvRElWPjwvQk9EWT48L0hUTUw+
--____UROBLAWFLDTYZKQSJOIP____--

--____IGHCYTNNCNTMJDXTQKOX____--
0
Sascha
2/21/2011 4:47:18 PM
novell.zenworks.cfg.10.agent 2099 articles. 0 followers. Follow

2 Replies
880 Views

Similar Articles

[PageSpeed] 32
Get it on Google Play
Get it on Apple App Store

Yes, they are compatible.
Anything ZCM 10.2.0 or later should be fine with any ZCM 10.3.x server.

There is a patch available for 10.2.x agents communicating with a ZCM 
11.x server that should be applied to the agents prior to upgrading your 
server to avoid and issue with bundles.



On 2/21/2011 11:47 AM, Sascha Oetiker wrote:
> hi
> i have agents and server in a quite robust condition with Windows XP SP2
> clients.
> so now we are rolling out new windows 7 clients, so for that i want to
> update the server to 10.3.2 and have the new clients also on new 10.3.2
> agents.
> are the old 10.3.1 clients still working ?
> Thanks
> Sascha


-- 
Craig Wilson - MCNE, MCSE, CCNA
Novell Knowledge Partner

Novell does not officially monitor these forums.

Suggestions/Opinions/Statements made by me are solely my own.
These thoughts may not be shared by either Novell or any rational human.
0
craig
2/21/2011 5:20:28 PM
Sascha Oetiker;2077620 Wrote: 
> hi
> 
> i have agents and server in a quite robust condition with Windows XP
> SP2 clients.
> 
> so now we are rolling out new windows 7 clients, so for that i want to
> update the server to 10.3.2 and have the new clients also on new 10.3.2
> agents.
> are the old 10.3.1 clients still working ?
> 
> Thanks
> 
> Sascha

Yes that should work fine.

Thomas


-- 
http://thsundel.blogspot.com/
------------------------------------------------------------------------



0
thsundel
2/21/2011 5:36:02 PM
Reply:

Similar Artilces:

10.2 Primary Servers compatible with 10.1.3 Agents?
Anyone know if my machins with 10.1.3 agents will be able to register and run in an enviroment of 10.2 Primary servers? Our Sybase dB crashed and we are rebuilding on 10.2 and oracle. -- Ron Robertson Unsuspecting Novell Test Pilot for Not Ready for Enterprise Systems MCNE, MCSE, CCNA, CCA, PDQ, SOS, ------------------------------------------------------------------------ Yes, They will work. You will want to install the 10.2.0 Update as well, so the devices upgrade from 10.1.3 to 10.2.0 You will likely need to re-register all of your devices for them to come back. ...

10.0.3 agent updating to 10.0.1 instead of 10.0.3.2
MY ZCM10 server is windows 2003 SP2 R2 updated to zcm 10.0.3.2 When I deploy the ZCM agent to a workstation the workstation installs the 10.0.3 agent. After the reboot, the workstation then downloads and installs the 10.0.1 msi files. The ZAA still lists the agent as 10.0.3. Any idea why the 10.0.1 files are being downloaded to the workstation after 10.0.3 is installed on the workstation? Any idea how I can get 10.0.3.2 to install on the workstation? -- moffatt ------------------------------------------------------------------------ moffatt said on 7/23/2008, ...

Compatibility Of ZCM 10.2.2 and agent 10.1.3
Hi, I want to upgrade the ZCM to 10.2.2 before the workstation... But I have some workstation with the old version of 10.1.3. I want to know if I will be able to contact and work (remote, package...) with the agent, or if it have a incompatibility with the version 10.2.2 with to older version? Thank you for your help PS I can't upgrade the agent to the 10.2.0 because it's some deepfreeze PC... IS -- isthemachine ------------------------------------------------------------------------ Yes, 10.1.3 agent still works with ZCM 10.2.2 server. On 3/8/2010 3:56 PM,...

ZCM Agent 10.2.1 to 10.3.3 possible?
Is it possible to deploy the 10.3.3 update to our clients if they are at 10.2.1 or are interim updates needed? I'm having problems going directly to 10.3.3 on the client side. -- jdrawert ------------------------------------------------------------------------ Jdrawert, > I'm having problems going > directly to 10.3.3 on the client side. What problems are you seeing? How are you deploying the update? - Anders Gustafsson (NKP) The Aaland Islands (N60 E20) Novell has a new enhancement request system, or what is now known as the requirement portal...

Downgrade Zenworks 10.3.3 to Zenworks 10.3.2
Hi all..i got a request from customer to do downgrade Zenwork Agent from 10.3.3 to 10.3.2.. In before, we are using 10.3.2 and then, after download 10.3.3, the mark item in "System Update" move to 10.3.3.. And the status of 10.3.2 has been "Superceded"..while the status for 10.3.3 is "downloaded". Right now, all workstation and satellite server still using 10.3.2, and use change their mind to use back 10.3.2...even i suggest to upgrade all device with the latest version, but user still dont want it.. They ask me to use 10.3.2 back.. If i delete 10.3.3 ve...

Update 10.3.2 to 10.3.3 on primary server (sles 10) fails?
we tried to upgrade from 10.3.2 to 10.3.3 on the primary server first (Sles 10 SP3). Although the deployment stage reported success - the server shows still 10.3.2 for ZCM, ZAM und ZPM. we then tried to deploy 10.3.3 for one win7 sp1 workstation - with success. so, what can be done to bring the primary server to 10.3.3 or is it just showing the wrong version? Thanks for any help Andrej Hi! I've same here -- "Update for ZCM (10.3.3) - Update Completed", but server (SLES 11) show via ZCC 10.2.2. All updated WS's show 10.3.3. But, I have "slight"...

ZCM 10.2.2 upgrade to ZCM 10.3.0/10.3.1
Hi All, I want to check if want to upgrade from ZCM 10.2.2 to ZCM 10..3.0/10.3.1 What kind of things I need to prepare? My server is under SLES 10 SP3 Hope you can provide me the solution and answer on that. -- wcpon ------------------------------------------------------------------------ Click the following link for the 10.3.1 update readme: 'Update for ZENworks 10 Configuration Management SP3 (10.3.1)' (http://www.novell.com/documentation/zcm10/readme/readme_zcm1031.html) See the support matrix table for the different supported versions. -- *DEV*...

Anyone got 10.2.2 agent on 10.3.0a server
I have to upgrade from 10.2.2 to 10.3.0a. But there is a large workstation base with an foreign image and a 10.2.2 agent on them. They all have to be reimaged anyway, but not for some month. I'm planning to let them run on 10.2.2 after the 10.3.0a upgrade, and let the workstations with the "real" image update to the 10.3.0 agent. Has anyone had experience running a lot of workstations with 10.2.2 agent against a 10.3 zone? Did you have any problems? Regrdas Allan -- abrehmc ------------------------------------------------------------------------ Tha...

Possible to upgrade agent from 10.0.3.2 straight to 10.1.1?
Hello, I am currently running 10.0.3.2, and have just upgraded the server to 10.1. Instead of deploying 10.1.0 to all workstations and then turning around and pushing out 10.1.1, is it possible to go ahead and upgrade the server to 10.1.1 and then just push out the upgraded agent for 10.1.1, bypassing 10.1? Thanks -- slckmstr ------------------------------------------------------------------------ Yes, Grab 10.1.1c from download.novell.com This allows for direct upgrades. -- Craig Wilson - MCNE, MCSE, CCNA Novell Support Forums Volunteer Sysop Novell does ...

10.0.3 agent update to 10.0.3.2
On some devices, when the update try to install, they are going in Error state and the error message is: "One or more pre-requisite updates failed to install to this device. Ensure all pre-requisite updates have been applied successfully and try again." What is that/those pre-requisite ? Thanks. I don't know if all I did help to resolve my problem but I: - reboot my ZCM server - unregister devices - re-register devices - refresh devices Now, update is applied. Refered to TID 7000785 "Normand" <nhudon@noreply.ca> a �crit dans le message...

10.0.3 agent imaged with 10.0.3.2
Hi, I have many devices with 10.0.3 agent on which I need to push a new image. Those devices are pending to receive the new 10.0.3.2 agent version. The new image contains the 10.0.3.2 agent. Is this image process could cause any damage ? Thanks. Normand said on 7/22/2008, >I have many devices with 10.0.3 agent on which I need to push a new image. >Those devices are pending to receive the new 10.0.3.2 agent version. > >The new image contains the 10.0.3.2 agent. > >Is this image process could cause any damage ? I don't think so, other than the nor...

Agent Update 10.0.3 to 10.2.1
I'll be shortly performing the upgrade from 10.0.3 to 10.2. But as 10.2.1 is released we may jump to the lastest version. We've tried the upgrade several times for updating the server and clients to 10.2 and it's worked 100% but i have a question relating to the agent and 10.2.1. If i'm reading the agent updates notes correctly. Firstly the server will be going through the following steps 10.0.3 - 10.1 (Via Disk) 10.1 - 10.2 (Manual Import File) 10.2 - 10.2.1 (Manual Import File) The readme file from 10.2.1 seems to imply that the clients need agent 10.0.3 i...

Force 10.0.3 agent update to 10.0.3.2
Hi, Is it possible to force agents that are at 10.0.3 version to update to 10.0.3.2 ? I have many devices that are in pending state since many days (weeks) and some policies and/or bundles I made are not applying maybe because of this... Can someone help me ? Thanks. If the 10.0.3.2 has downloaded to the machines but just not run, you can try the following: > > C: > CD "C:\Program > Files\Novell\ZENworks\logs\system-update\5754c9d3833a435386c200e70e17a0b6" > "C:\Program Files\Novell\Zenworks\Bin\zenupdater.exe" -v -c > update_com...

ZCM Agent upgrade from 10.3.0 to 10.3.1 failing on most
Hello all, I recently updated my ZCM server - only one server environment - from 10.3.0 to 10.3.1. The server updated just fine but deploying to clients has been an issue. 1. Not all clients are getting the update - the error says: One or more pre-requisite updates failed to install to this device. Ensure all pre-requisite updates have been applied successfully and try again. The systems all are built from the same image and if I reimage the machines that fail, the new agent update install over the existing one without any errors. 2. I have had a few machines that wil...

Web resources about - Agent 10.3.1 compatible with 10.3.2 Server ? - novell.zenworks.cfg.10.agent

IBM PC compatible - Wikipedia, the free encyclopedia
IBM PC compatible computers are those generally similar to the original IBM PC , XT , and AT . Such computers used to be referred to as PC clones ...

CloudOn (Doc Editor compatible with Microsoft Word documents) on the App Store on iTunes
Get CloudOn (Doc Editor compatible with Microsoft Word documents) on the App Store. See screenshots and ratings, and read customer reviews.

Philips docks compatible with Apple's Lightning connector
Sets let you organize your photos on Flickr. Explore the 9 photos in this set.

MINIX 3: a Modular, Self-Healing POSIX-compatible Operating System - YouTube
By Andrew Tanenbaum MINIX started in 1987 and led to several offshoots, the best known being Linux. MINIX 3 is the third major version of MINIX ...

Budget surplus compatible with NDIS-Oppn
Sky News is Australia's leader in 24-hour news.

Good Game Stories - Backwards Compatible - The Power Glove
In the history of hair-brained game peripheral ideas there’s one that’s so bad it’s almost good - It’s the Nintendo Power Glove!

Sony's 4K movie streaming service compatible with PlayStation 4
Sony tries to destroy bandwidth caps everywhere with 100 GB downloads

Liberals Attack Kenney For Calling Irish Immigrants 'Culturally Compatible' In 2012 (VIDEO)
What did Employment Minister Jason Kenney mean when he said the Irish were culturally compatible with Canada? While in Dublin two years ago Kenney, ...

Asia-Pacific FTA compatible with multilateral trade systems: WTO
Asia-Pacific FTA compatible with multilateral trade systems: WTO People's Daily Online The director-general of the World Trade Organization ...

Google launches Unity plugin to help developers make Chromecast-compatible games
Google has today launched the Google Cast Remote Display plugin for Unity, in hopes that developers will now be able to more easily bring their ...

Resources last updated: 1/14/2016 6:19:10 PM